/* Steprow START */
.steprow .wpb_column > .vc_column-inner > .wpb_wrapper > .vc_row,
.steprow {
    position: relative;
}

.steprow:before {
    content: ""; 
    height: 100%; 
    width: 3px; 
    background-color: var(--primary-color);
    display: block;
    position: absolute;
    left: 50%; 
    transform: translateX(-50%); 
    top: 0;
}

.steprow .wpb_column > .vc_column-inner > .wpb_wrapper > .vc_row:before {
    content: "1"; 
    width: 45px; 
    height: 45px; 
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-weight: 700;
    font-size: 30px; 
    background-color: var(--primary-color);
    position: absolute;
    left: 50%; 
    transform: translate(-50%, -50%); 
    top: 50%;
}

.steprow .wpb_column > .vc_column-inner > .wpb_wrapper > .vc_row:nth-child(2):before {
    content: "2";
}

.steprow .wpb_column > .vc_column-inner > .wpb_wrapper > .vc_row:nth-child(3):before {
    content: "3";
}

.steprow .wpb_column > .vc_column-inner > .wpb_wrapper > .vc_row  {
    margin-bottom: 50px;
}

.steprow .wpb_column > .vc_column-inner > .wpb_wrapper > .vc_row .more-padding {
    padding: 0 75px;
}
/* Steprow END */

/* Nexus erweiterung START */


/* ### Nexus Konfigurator Page 3 (Ein-/Zweifamilienhaus) ### */
.nexus-conf .wpcf7-checkbox.buildType .wpcf7-list-item:has(input[value="Reiheneckhaus"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-reiheneckhaus.png);
}

/* ### Nexus Konfigurator Page 3 (Mehrfamilienhaus) ### */
.nexus-conf .wpcf7-checkbox.livingQuart .wpcf7-list-item:has(input[value="<8 WE"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-wohneinheiten-1.png);
}

.nexus-conf .wpcf7-checkbox.livingQuart .wpcf7-list-item:has(input[value="8-12 WE"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-wohneinheiten-2.png);
}

.nexus-conf .wpcf7-checkbox.livingQuart .wpcf7-list-item:has(input[value="13-18 WE"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-wohneinheiten-3.png);
}

.nexus-conf .wpcf7-checkbox.livingQuart .wpcf7-list-item:has(input[value="19-24 WE"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-wohneinheiten-4.png);
}

.nexus-conf .wpcf7-checkbox.livingQuart .wpcf7-list-item:has(input[value="25-30 WE"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-wohneinheiten-5.png);
}

.nexus-conf .wpcf7-checkbox.livingQuart .wpcf7-list-item:has(input[value=">30 WE"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-wohneinheiten-6.png);
}

/* ### Nexus Konfigurator Page 3 (Sonstiges) ### */
/* .nexus-conf .wpcf7-checkbox.buildType2 .wpcf7-list-item:has(input[value="Solar-Carport"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-weiss-nicht.png);
}
.nexus-conf .wpcf7-checkbox.buildType2 .wpcf7-list-item:has(input[value="Garage am Haus"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-weiss-nicht.png);
}

.nexus-conf .wpcf7-checkbox.buildType2 .wpcf7-list-item:has(input[value="Gartenhaus"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-weiss-nicht.png);
}

.nexus-conf .wpcf7-checkbox.buildType2 .wpcf7-list-item:has(input[value="Stall"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-weiss-nicht.png);
} */

/* ### Nexus Konfigurator Page 3 (Sonstiges) ### */
/* .nexus-conf .wpcf7-checkbox.buildType2 .wpcf7-list-item:has(input[value="Solar-Carport"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-weiss-nicht.png);
}

.nexus-conf .wpcf7-checkbox.buildType2 .wpcf7-list-item:has(input[value="Garage am Haus"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-weiss-nicht.png);
}

.nexus-conf .wpcf7-checkbox.buildType2 .wpcf7-list-item:has(input[value="Gartenhaus"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-weiss-nicht.png);
}

.nexus-conf .wpcf7-checkbox.buildType2 .wpcf7-list-item:has(input[value="Stall"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-weiss-nicht.png);
} */

/* ### Nexus Konfigurator Page 4 ### */
.nexus-conf .wpcf7-checkbox.buildYear .wpcf7-list-item:has(input[value="bis 1977"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-baujahr-5.png);
}

.nexus-conf .wpcf7-checkbox.buildYear .wpcf7-list-item:has(input[value="1978 bis 1983"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-baujahr-4.png);
}

.nexus-conf .wpcf7-checkbox.buildYear .wpcf7-list-item:has(input[value="1984 bis 1994"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-baujahr-3.png);
}

.nexus-conf .wpcf7-checkbox.buildYear .wpcf7-list-item:has(input[value="1995 bis 2001"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-baujahr-2.png);
}

.nexus-conf .wpcf7-checkbox.buildYear .wpcf7-list-item:has(input[value="ab 2002"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-baujahr-1.png);
}

.nexus-conf .wpcf7-checkbox.buildYear .wpcf7-list-item:has(input[value="in Bau"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-im-bau.png);
}

/* ### Nexus Konfigurator Page 5 ### */
.nexus-conf .wpcf7-checkbox.renovation .wpcf7-list-item:has(input[value="Fensterisolierung"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-fensterdaemmung.png);
}

.nexus-conf .wpcf7-checkbox.renovation .wpcf7-list-item:has(input[value="Wanddämmung"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-wanddaemmung.png);
}

.nexus-conf .wpcf7-checkbox.renovation .wpcf7-list-item:has(input[value="Dachdämmung"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-dachdaemmung.png);
}

.nexus-conf .wpcf7-checkbox.interest .wpcf7-list-item:has(input[value="Photovoltaikanlage + Heizung"]) .wpcf7-list-item-label {
    background-image:url(../images/icons/icon-pv-und-heizung.png);
}

.nexus-conf .wpcf7-checkbox.buildingCat .wpcf7-list-item:has(input[value="Firmengebäude"]) .wpcf7-list-item-label {
    background-image:url(../images/icons/icon-firmengebaeude.png);
}


/* ### Nexus Konfigurator Page 8 ### */
.nexus-conf .wpcf7-checkbox.warmWater .wpcf7-list-item:has(input[value="zentral"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-zentrale-warmwasserbereitung.png);
}

.nexus-conf .wpcf7-checkbox.warmWater .wpcf7-list-item:has(input[value="dezentral"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-dezentrale-warmwasserbereitung.png);
}

/* ### Nexus Konfigurator Page 11 ### */
.nexus-conf .wpcf7-checkbox.buildLoc .wpcf7-list-item:has(input[value="Reines Wohngebiet"]) .wpcf7-list-item-label {
    background-image:url(../images/icons/icon-reines-wohngebiet.png);
}

.nexus-conf .wpcf7-checkbox.buildLoc .wpcf7-list-item:has(input[value="Allgemeines Wohngebiet"]) .wpcf7-list-item-label {
    background-image:url(../images/icons/icon-allgemeines-wohngebiet.png);
}

.nexus-conf .wpcf7-checkbox.buildLoc .wpcf7-list-item:has(input[value="kein Wohngebiet"]) .wpcf7-list-item-label {
    background-image:url(../images/icons/icon-firmengebaeude.png);
}

/* ### Nexus Konfigurator Page 12 (MFH & Firmengebäude) ### */
.nexus-conf .wpcf7-checkbox.freeSpace .wpcf7-list-item:has(input[value="<6m"]) .wpcf7-list-item-label {
    background-image:url(../images/icons/icon-radius-1.png);
}

.nexus-conf .wpcf7-checkbox.freeSpace .wpcf7-list-item:has(input[value="6-9m"]) .wpcf7-list-item-label {
    background-image:url(../images/icons/icon-radius-2.png);
}

.nexus-conf .wpcf7-checkbox.freeSpace .wpcf7-list-item:has(input[value="10-15m"]) .wpcf7-list-item-label {
    background-image:url(../images/icons/icon-radius-3.png);
}

.nexus-conf .wpcf7-checkbox.freeSpace .wpcf7-list-item:has(input[value=">15m"]) .wpcf7-list-item-label {
    background-image:url(../images/icons/icon-radius-4.png);
}


/* ### Nexus Konfigurator Page 12 (EFH & ZFH) ### */
.nexus-conf .wpcf7-checkbox.heatingAge .wpcf7-list-item:has(input[value="älter als 20 Jahre"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-alter-groesser-20.png);
}

.nexus-conf .wpcf7-checkbox.heatingAge .wpcf7-list-item:has(input[value="jünger als 20 Jahre"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-alter-kleiner-20.png);
}

/* ### Nexus Konfigurator Page 13 ### */
.nexus-conf .wpcf7-checkbox.hRelease .wpcf7-list-item:has(input[value="Heizkörper"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-heizung.png);
}

.nexus-conf .wpcf7-checkbox.hRelease .wpcf7-list-item:has(input[value="Fußbodenheizung"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-fussbodenheizung.png);
}

.nexus-conf .wpcf7-checkbox.hRelease .wpcf7-list-item:has(input[value="Heizkörper & Fußbodenheizung"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-heizkoerper-und-bodenheizung.png);
}

/* ### Nexus Konfigurator Page 15 ### */
.nexus-conf .wpcf7-checkbox.roofForm .wpcf7-list-item:has(input[value="Satteldach"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-satteldach.png);
}

.nexus-conf .wpcf7-checkbox.roofForm .wpcf7-list-item:has(input[value="Pultdach"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-pultdach.png);
}

.nexus-conf .wpcf7-checkbox.roofForm .wpcf7-list-item:has(input[value="Walmdach"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-walmdach.png);
}

.nexus-conf .wpcf7-checkbox.roofForm .wpcf7-list-item:has(input[value="Flachdach"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-flachdach.png);
}

/* ### Nexus Konfigurator Page 16 ### */
.nexus-conf .wpcf7-checkbox.roofMat .wpcf7-list-item:has(input[value="Ziegel"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-ziegel.png);
}

.nexus-conf .wpcf7-checkbox.roofMat .wpcf7-list-item:has(input[value="Bitumen/Folie"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-bitumen-folie.png);
}

.nexus-conf .wpcf7-checkbox.roofMat .wpcf7-list-item:has(input[value="Blech/Metal"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-blech-metall.png);
}

/* ### Nexus Konfigurator Page 17 (EFH & ZFH & Sonstiges) ### */
.nexus-conf .wpcf7-checkbox.roofSize1 .wpcf7-list-item:has(input[value="Über 100 m²"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-dachflaeche-2.png);
}

.nexus-conf .wpcf7-checkbox.roofSize1 .wpcf7-list-item:has(input[value="50-100 m²"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-dachflaeche-3.png);
}

.nexus-conf .wpcf7-checkbox.roofSize1 .wpcf7-list-item:has(input[value="Unter 50 m²"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-dachflaeche-3.png);
}

/* ### Nexus Konfigurator Page 17 (MFH & Firmengebäude) ### */
.nexus-conf .wpcf7-checkbox.roofSize2 .wpcf7-list-item:has(input[value="Unter 100 m²"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-dachflaeche-1.png);
}

.nexus-conf .wpcf7-checkbox.roofSize2 .wpcf7-list-item:has(input[value="100-500m²"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-dachflaeche-2.png);
}

.nexus-conf .wpcf7-checkbox.roofSize2 .wpcf7-list-item:has(input[value="500-1000m²"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-dachflaeche-3.png);
}

.nexus-conf .wpcf7-checkbox.roofSize2 .wpcf7-list-item:has(input[value="Über 1000m²"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-dachflaeche-4.png);
}

/* ### Nexus Konfigurator Page 18 (EFH & ZFH & Sonstiges) ### */
.nexus-conf .wpcf7-checkbox.electricity1 .wpcf7-list-item:has(input[value="Bis 3.000 kWh"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-stromverbrauch-1.png);
}

.nexus-conf .wpcf7-checkbox.electricity1 .wpcf7-list-item:has(input[value="3.001-6.000 kWh"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-stromverbrauch-2.png);
}

.nexus-conf .wpcf7-checkbox.electricity1 .wpcf7-list-item:has(input[value="6.001-10.000 kWh"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-stromverbrauch-3.png);
}

.nexus-conf .wpcf7-checkbox.electricity1 .wpcf7-list-item:has(input[value="Über 10.000 kWh"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-stromverbrauch-4.png);
}

/* ### Nexus Konfigurator Page 18 (MFH & Firmengebäude) ### */
.nexus-conf .wpcf7-checkbox.electricity2 .wpcf7-list-item:has(input[value="Bis 20.000 kWh"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-stromverbrauch-1.png);
}

.nexus-conf .wpcf7-checkbox.electricity2 .wpcf7-list-item:has(input[value="20.001-100.000 kWh"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-stromverbrauch-2.png);
}

.nexus-conf .wpcf7-checkbox.electricity2 .wpcf7-list-item:has(input[value="100.001-300.000 kWh"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-stromverbrauch-3.png);
}

.nexus-conf .wpcf7-checkbox.electricity2 .wpcf7-list-item:has(input[value="Über 300.000 kWh"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-stromverbrauch-4.png);
}

/* ### Nexus Konfigurator Page 20 ### */
.nexus-conf .wpcf7-checkbox.other .wpcf7-list-item:has(input[value="E-Mobilität"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-e-mobilitaet.png);
}

.nexus-conf .wpcf7-checkbox.other .wpcf7-list-item:has(input[value="Energiemanagement-System"]) .wpcf7-list-item-label {
    background-image: url(../images/icons/icon-home-energy-management.png);
}


.nexus-conf #page-21 {
max-width: 650px;
margin-left: auto;
margin-right: auto;
text-align: center;
}

/* Nexus erweiterung END */